Table of Contents

Class: InputOutputWindow | Twisted-0.17.4/twisted/im/locals.py
--- | ---

Methods |
--- | ---
__init__ handle_key_press_event hidden historyDown historyUp show
| __init__

    __init__ (
            self,
            rootName,
            inputName,
            outputName,
            )

| handle_key_press_event

    handle_key_press_event (
            self,
            entry,
            event,
            )

| hidden

    hidden ( self,  w )

| historyDown

    historyDown ( self )

| historyUp

    historyUp ( self )

| show

    show ( self )

Table of Contents

This document was automatically generated on Sat Apr 20 01:32:12 2002 by HappyDoc version 2.0